ReactionRunner.h File Reference
`#include <GraphMol/ChemReactions/Reaction.h>`
`#include <GraphMol/ROMol.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Functions

std::vector< MOL_SPTR_VECT > | RDKit::run_Reactants (const ChemicalReaction &rxn, const MOL_SPTR_VECT &reactants)
| Runs the reaction on a set of reactants. More...